local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SimpleMD", "ruRU", true) 
if not L then return end 

L["10 Second Warning"] = "10-секундное объявление"
L["15 Second Warning"] = "15-секундное объявление"
L["5 Second Warning"] = "5-секундное объявление"
L["Anchor"] = "Якорь"
L["Background Alpha"] = "Прозрачность фона"
L["Background Color"] = "Цвет фона"
L["Bar"] = "Панель"
L["Bar Color"] = "Цвет панели"
L["Bar Height"] = "Высота панели"
L["Bar Options"] = "Настройки панели"
L["Bar Scale"] = "Масштаб панели"
L["Bar Texture"] = "Текстура панели"
L["Bar Width"] = "Ширина панели"
L["Broadcast Misdirection casts to Raid Warning"] = "Оповещает перенаправление в объявлениях рейду"
L["Broadcast Options"] = "Настройки оповещения"
L["CD Finished Warning"] = "Объявление об окончании восстановления"
-- L["Color for the Alerts."] = "Color for the Alerts."
L["Cooldown Broadcast Options"] = "Настройки оповещения восстановлений"
L["Cooldown Finished Warning"] = "Объявление об окончании восстановления"
L["Custom Channel"] = "Пользовательский канал"
L["Display a warning when MD cooldown finishes"] = "Отображает объявление когда восстановление Перенаправления заканчивается"
L["Display a warning with 10 seconds left on MD cooldown"] = "Отображает объявление об окончании восстановления Перенаправления в течение 10 секунд"
L["Display a warning with 15 seconds left on MD cooldown"] = "Отображает объявление об окончании восстановления Перенаправления в течение 15 секунд"
L["Display a warning with 5 seconds left on MD cooldown"] = "Отображает объявление об окончании восстановления Перенаправления в течение 5 секунд"
L["Font"] = "Шрифт"
L["Grow Up"] = "Рост вверх"
L["Message Text Options"] = "Настройки текстовых сообщений"
L["Misdirection fades from %s"] = "Перенаправление рассеивается с %s"
L["Options for how and where the alerts are displayed"] = "Настройка отображения оповещений"
L["Options for setting the various alert texts"] = "Настройки для установки различных текстов предупреждений"
-- L["Perform a test of all graphical elements"] = "Perform a test of all graphical elements"
L["Readiness Message"] = "Сообщение о Готовности"
L["Readiness Warning"] = "Объявление Готовности"
L["Reverse"] = "Реверс"
L["%s cast Misdirection on %s"] = "%s использует Перенаправление на %s"
-- L["Set Cooldown Finished Message. NOTE: Use %s once to insert a name."] = "Set Cooldown Finished Message. NOTE: Use %s once to insert a name."
-- L["Set Fifteen Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Set Fifteen Seconds Remaining Message. NOTE: Use %s once to insert a name."
-- L["Set Five Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Set Five Seconds Remaining Message. NOTE: Use %s once to insert a name."
L["Set Readiness Message. NOTE: Use %s once to insert a name."] = "Установка сообщения о готовности. NOTE: Use %s once to insert a name." -- Needs review
L["Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Установка десятисекундного объявления об окончании восстановления Перенаправления. NOTE: Use %s once to insert a name." -- Needs review
L["Set the bar background alpha."] = "Установка прозрачности фона."
L["Set the bar background color."] = "Установка фона панели."
L["Set the bar height."] = "Установка высоты панели."
L["Set the bar scale."] = "Установка масштаба панели."
L["Set the bar text color."] = "Установка цвета текста панели."
L["Set the bar text size."] = "Установка размера шрифта панели."
L["Set the bar width."] = "Установка ширины панели."
L["Set the default bar color."] = "Установка панели цвета по-умолчанию."
L["%s has 10 seconds left on MD cooldown!"] = "%s осталось 10 секунд для восстановления Перенаправления!"
L["%s has 15 seconds left on MD cooldown!"] = "%s осталось 15 секунд для восстановления Перенаправления!"
L["%s has 5 seconds left on MD cooldown!"] = "%s осталось 5 секунд для восстановления Перенаправления!"
L["%s has MD ready!"] = "%s Перенаправление готово!"
L["Show Cooldown Bars"] = "Показывать панели восстановлений"
L["Show Faded Message"] = "Показывать сообщение при рассеивании"
L["Show Gain Message"] = "Показывать сообщение при получении"
L["Show in Channel"] = "Показывать в канале чата"
L["Show in Chat"] = "Показывать в Чате"
L["Show in Combat Text"] = "Показывать в SCT"
L["Show in Party Chat"] = "Отображать в чате группы"
L["Show in Raid Chat"] = "Отображать в чате рейда"
L["Show in Raid Warning"] = "Показывать в Объявлениях рейду"
-- L["Show in Yells"] = "Show in Yells"
L["Show on Screen"] = "Показывать на Экране"
L["Show Own Alerts"] = "Показывать собственные предупреждения"
L["Show the dragable anchor."] = "Отображаемого передвигаемого якоря."
L["Static Bars"] = "Статичные панели"
L["%s used Readiness! MD ready!"] = "%s Использована способность \\\"Выживание-Готовность\\\"! Перенаправление готово!"
-- L["Testing Channel Printing"] = "Testing Channel Printing"
-- L["Testing Chat Frame Printing"] = "Testing Chat Frame Printing"
-- L["Testing Floating Message"] = "Testing Floating Message"
-- L["Testing On Screen Printing"] = "Testing On Screen Printing"
-- L["Test Settings"] = "Test Settings"
L["Text Color"] = "Цвет текста"
L["Text Size"] = "Размер шрифта"
L["Toggles broadcasting alerts to Party chat"] = "Переключает оповещение предупреждений в чат группы"
L["Toggles broadcasting alerts to Raid chat"] = "Переключает оповещение предупреждений в чат рейда"
-- L["Toggles broadcasting alerts to Yells"] = "Toggles broadcasting alerts to Yells"
L["Toggles broadcasting of alerts to a user defined channel"] = "Переключает оповещение предупреждений в определенном пользователем канале чата"
L["Toggle showing readiness messages"] = "Переключает отображение о Готовности"
L["Toggles showing alerts in popular SCT like mods"] = "Переключает отображение предупреждений в популярных аддонах типа SCT (Scrolling Combat Text)"
L["Toggles showing your alerts on your client"] = "Переключает отображение собственных предупреждений на вашем клиенте"
L["Toggles the creation of cooldown bars"] = "Переключает создание панелей восстановлений"
L["Toggles the display and broadcast of the Faded message"] = "Переключает отображение и оповещение сообщения при рассеивании"
L["Toggles the display and broadcast of the Gain message"] = "Переключает отображение и оповещение сообщения при получении"
L["Toggles the display of the alert message on screen"] = "Переключает отображение предупреждений на экране"
L["Toggles the display of the alerts as self messages"] = "Переключает отображение предупреждений в виде собственных сообщений"
L["Toggle the bar fill direction."] = "Переключает направление заливки панели."
L["Toggle the bar growing upwards or downwards."] = "Переключает рост панелей вверх или вниз."
L["Toggle the static bars feature"] = "Переключает возможность статичных панелей"
L["Toggle which cooldown warnings you want to display to other users"] = "Переключает варианты объявлений перезарядок для отображения другим игрокам"
